body, p, td {
	font-family: Century Gothic;
	font-size:		10pt;
	color: black;
}

A
{
	text-decoration:	none;
	margin: 0;
	color: #AF0A0D;
}

A:Hover
{
	text-decoration:	none;
	color: black;
}

ul, li{
	list-style-image: url(../images/count.gif);
}

input {
	border: 1px solid;
	background-color: #ffffff;
	width: 115px;
}

.kontakt_long {
	font-size:10px;
  width:350px;
  height:17px;
}

.kontakt_textarea {
	border: 1px solid #000000;
	background-color: #ffffff;
	width:350px;
  height:120px;
}

.head_red {
	font-size: 14pt;
	color: #AF0A0D;
	font-weight: bold;
}

.text_red {
	color: red;
}

.text_small {
	font-size: 8pt;
	color: black;
}

.text_medium {
	font-size: 12pt;
	color: black;
}

.text_big {
	font-size: 14pt;
	color: black;
}